</div><div class="knews">
<?
$end_time = microtime(); 
$end_array = explode(" ",$end_time); 
$end_time = $end_array[1] + $end_array[0]; 
$time = $end_time - $start_time; 
$time=substr($time,0,5);
echo"[$time сек.]<br/>";
////////////////////////
echo '['.substr(((memory_get_usage() - $memory)/1024),0,4).' кб.]</b>';
mysql_close();
?><br/>
</div><div class="logo">
© Цивилизация(Мировой Порядок) 2013<br/>

<a href="http://waplog.net/c.shtml?523892"><img src="http://c.waplog.net/523892.cnt" alt="waplog" /></a>
</div>